body  {
	font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif;
	color: #601317;
	font-size: 62.5%;
	}

h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #652621;
	font-size: 1.8em;
	line-height: 1em;
	padding-top: 0em;
	padding-bottom: .4em;
	text-align: left !important }
	

h1.leading {
	padding-top: 0em;
	}

h2 {
	font-style: bold;
	color: #652621;
	font-size: 1.7em;
	line-height: 1.059em;
	padding: 2.3em 0 .3em 0;
	}

h2.leading {
	padding-top: 1em;
	padding-bottom: .3em;
	}
	
h2.comics {
	padding: 0.3em 0pt 0.3em;
	}
	
h2.rule {
	background: url("../images/bgHr.gif") no-repeat top center;
	padding-top: 18px;
	clear: both;
	}
	
h3 {
	font-weight: bold;
	color: #652621;
	font-size: 1.3em;
	line-height: 1.286em;
	padding: 0;
	}

h4 {
	font-size: 1.3em;
	line-height: 1.385em;
	font-family: Georgia, "Times New Roman", Times, serif;
	padding-bottom: 1.385em;
	}

p, ul, dl, ol   {
	font-size: 1.3em;
	line-height: 1.385em;
	margin-top: 0em;
	padding-bottom: 1.385em;
	}

p {
	color: #342423;
	}

p.shim, dt.shim, dd.shim, li.shim { margin-top: 3.25em;}

p.leading, ul.leading, ol.leading, dl.leading {
	padding-top: 1em;
	}

p.closing, ul.closing, ol.closing, dl.closing {
	padding-bottom: 1em;
	}

p ul, p ol, p dl,
ul ul, ul ol, ul dl, ul p, ul h1, ul h2, ul h3, ul h4, ul h5, ul h6,
ol ul, ol ol, ol dl, ol p, ol h1, ol h2, ol h3, ol h4, ol h5, ol h6,
dl ul, dl ol, dl dl, dl p, dl h1, dl h2, dl h3, dl h4, dl h5, dl h6 {
	font-size: .8em;
	}

dl dd {
	display: block;
	float: left;
	clear: left;
	}

dl dt {
	}

b {
	font-weight: 700;
	}


em {
	color: black;
	font-style: italic;
	}

strong   {
	font-size: 1.1em;
	font-weight: bold;
	color: black;
	}

abbr, acronym {
	font-variant: small-caps;
	text-transform: lowercase;
	letter-spacing: 0.1em }

a, a:link {
	color: #603912;
	outline-style: none;
	text-decoration: underline;
	}

a:visited  {
	color: #3d3f58; }


a:hover  {
	color: #6c709c; }


a:active  {
	color: #3d3f58;
	text-decoration: none }


img {
	outline: none;
	}

img a, a img {
	text-decoration: none;
	}

br.floatStopL,
br.floatStopR,
br.floatStop {
	font-size: 0.1%;
	line-height: 0.1%;
	clear: both;
	}

br.floatStopL {
	clear: left;
	}

br.floatStopR {
	clear: right;
	}

.floatRight, .pushRight {
	float: right;
	margin-bottom: 1em;
	}

.floatLeft, .pushLeft {
	float: left;
	margin-bottom: 1em;
	}
	
.clearBoth {
	clear: both;
	}

.smurf b {
	visibility: hidden;
	display: block;
	width: 0;
	float: left }

.leftAlign  {
	text-align: left !important }


.rightAlign  {
	text-align: right !important }


.centered  {
	text-align: center !important }


.editHilight  {
	background-color: #ff0 }

.imgReplace {
	text-indent: -9000px;
	margin: 0;
	padding: 0;
	line-height: 1px;
	overflow: hidden;
	}

.ampersand {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	}
	
a.pdf, {
	background-repeat: no-repeat;
	padding-left: 22px;
	background-image: url("/images/iconPdf.gif");
	background-position: 0px 0px;
	}